/* CSS Document */


body {
  background-image: linear-gradient(rgba(145, 171, 198), rgba(8, 110, 164, 65%))!important;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
	margin: 0;
}

body .ccm-page {

    background-color: transparent;

}

.ccm-page .accordion-button {
  font-size:1rem!important;}

.navbar-light .navbar-toggler {

    border-width: 3px;
}
.ccm-page ul.navbar-nav.mx-auto, .ccm-page ul.dropdown-menu.show {padding-left:0!important;}
.ccm-page a {text-decoration:none;}
 .ccm-page a.active.nav-link {color:#ffffff!important;}
.bg-blue {
    background-image: linear-gradient(rgb(186 209 232), rgb(41 159 224))!important;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    padding-top: 4rem;
    padding-bottom: 2rem;
    margin-top: -5rem;
    margin-bottom: 0rem;
}

@media (max-width: 767px){
#mainNav .btn-lg {
    max-width: 90%!important;
    margin: auto;
	}
.ccm-page ul.navbar-nav.mx-auto {
    margin-top: 10px;
}

}

.ccm-page .footerleft a {color: #233b57!important;
    text-decoration: none!important;}

@media (max-width: 991px){
	#mainNav > div > a > img {max-width:150px!important;}
	header {
  
    margin-top: -5rem;
}
	.ccm-page .mymenu {min-width:95%!important;}
	

}

@media (min-width: 768px){
.ccm-page .navbar-expand-md .navbar-collapse {
    margin-top: 15px;
}}


@media (max-width: 767px){
	.ccm-page .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    background: #f5f5f5;
		padding-bottom:1rem;
margin-top: 0.5rem;
    border-top: solid 1px #cccccc;
	}
	
	
	
#mainNav .navbar-nav .nav-item .nav-link {
    color: rgb(0 0 0 / 70%);
    font-weight: 800;
    text-align: center;
    border-bottom: solid 1px #cccccc;
	}
#mainNav .btn-lg {
       font-size: 15px;
    text-transform: uppercase;



    display: block;
    margin-top: 10px;
}


}
@media (max-width: 969px){
#mainNav .navbar-nav .nav-item .nav-link {
    font-size: 0.85rem!important;
	}}

@media (max-width: 767px){
.site-heading .site-heading-lower {
    font-size: 2.5rem!important;
  
	}
.site-heading {
    margin-bottom: 3rem!important;


	}}



@media (min-width: 992px){
	
		preheader {

    letter-spacing: 0.12rem!important;
}
.ccm-page .nav-item {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    /*background: #f5f5f5!important;*/
    margin-right: 0.25rem;
	}

.py-lg-4 {
    padding-top: 0.75rem !important;
    padding-bottom: 0.75rem !important;
}

}

preheader {display: block;
    position: fixed;
	top:0;
	font-size:14px;
	padding-top:5px;
	left:0;
	text-align: center;
    z-index: 9999;
    width: 100%;}

#mainNav {
    background-color: #ffffff!important;
}

#mainNav .navbar-nav .nav-item .nav-link {
    color: rgb(40 66 97);
    font-weight: 800;
}

#mainNav .navbar-nav .nav-item .nav-link:hover {color:#333333!important; transition: 0.35s;}

/* buttons */

.ccm-page .btn-primary {
    color: #feefc2;
    background-color: #e88529!important;
    border-color: #e88529!important;
}

.ccm-page .btn-lg {
    font-weight: 700;
    font-size: 0.8rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
}
/*colors*/

.ccm-page header {background: #233b57;
    padding: 0.25rem;}

.ccm-page header {
    background: rgba(18, 46, 79, 0.87);
    padding: 0.25rem;
}

 .ccm-page .footer {
    background-color: #233b57;
    color: #f1a762;
}

.ccm-page .site-heading .site-heading-lower {
    font-size: 4rem;
    font-weight: 100;
    line-height: 4rem;
    color: whitesmoke;
}

.ccm-page .bg-faded {
    background-color: #f5f5f5!important;
}
.ccm-page .bg-white {background-color:#ffffff;}
.ccm-page .cta {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: #f1a762;
}
/*layout*/
.site-heading {
	}
.section-heading {
    text-transform: uppercase;
    color: #233b57;
}


.ccm-page .intro .intro-img {
   
   border-bottom: solid 15px #f5f5f5;
	border-top: solid 0px #233b57;}

.ccm-page .section-heading .section-heading-upper {
    display: block;
    font-size: 1rem;
    font-weight: 800;
    color: #db0532;
}


.ccm-page .padding-image {padding:1rem;}
.ccm-page .faded {opacity:0.35;}

.ccm-page .width-200 {max-width:200px!important;}.width-100 {max-width:100px!important;}.width-150 {max-width:150px!important;}

/*aligns*/
.ccm-page .text-right {text-align:right!important;}

.ccm-page .photoheader::before { content:'';
	position: fixed;
	top:0;
	z-index:-1;
	opacity: 0.2;
	display:table;
	width:100vw;
	height:100vh;
    margin-top: 0rem;}

.ccm-page .ccm-block-share-this-page ul.list-inline li {

    font-size: 1.75rem!important;
}

/*interface*/
.ccm-page #backtoptop {position:fixed; left:15px; bottom:15px;}

/*concrete5*/
.ccm-page .intro-text h2 {font-weight:100!important;} 

.ccm-page header h2.page-title {font-size: 1.5rem!important;
    font-weight: 700!important;
    color: #e7a756!important ;}

.ccm-page .intro-button > .btn-lg {padding:1rem!important; font-size:1.15rem!important;}

.ccm-page blockquote {
    margin: 0 0 1rem;
    background: #f5f5f5;
    padding: 2rem;
    border-left: solid #e6a756 3px;
    color: #234060;
}

.ccm-page h2 h2, .ccm-page .h2 {
    font-size: 2rem;
    color: #e88529!important;
}

.ccm-page footer #ccm-block-social-links > ul > li > a {font-size:2rem!important;}

@media (min-width: 576px) and (max-width: 991px) {
.ccm-page .container-md, .container-sm, .container {
    max-width: 95%!important;
	}}

.ccm-page .prefooter a {color:#233b57!important;}
.ccm-page .prefooter .ccm-block-rss-displayer-header p {margin-bottom:0px!important;}
 .ccm-page.prefooter .ccm-block-rss-displayer-item-date {display:none!important;}